﻿@charset "utf-8";
body{margin:0;padding:0;background:#fff;font-size:16px;font-size:12px}
#start{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%;background:#fff;text-align:center}
#gameContent{top:100px;left:0;display:block;width:100%;height:3000px}
.loadingtxt{position:absolute;bottom:20px;left:0;padding:10px 0;width:100%;color:#000;text-align:center;font-size:14px}
#imgload01{margin:90px auto 0 auto;width:240px}
.loading{animation:loading 1s normal;-moz-animation:loading 1s normal;-webkit-animation:loading 1s normal;-o-animation:loading 1s normal}

.box{position:fixed;top:30%;left:2%;z-index:60;display:none;margin:0 auto;width:85%;border:1px solid #cfcece;border-radius:15px;background-color:#fff;font-family:Microsoft yahei}
.header{height:45px;border-top-right-radius:15px;border-top-left-radius:15px;background:#e3e2e2;color:#000;text-align:center;font-size:.9em;line-height:45px}
.close img{position:absolute;top:3.5%;left:90%;width:20px;height:20px}
.main img{display:block;margin:10px auto;width:80%}
.foot p{color:#000;text-align:center;font-size:.8em}
.whiteblock{margin-left:24px;width:10px;height:10px;background-color:#fff}
.getStart{top:50%!important;left:47%!important}
.logo{width:50px;opacity:.8}
.hor{display:none}
.tm{display:inline-block;margin-left:-75px;width:70px;height:70px;border-radius:60px;background:#000;text-align:center;opacity:.3}
.text{position:absolute;left:50%;margin-top:-65px;margin-left:-30px;width:60px;color:#fff;font-size:.8em;font-family:Microsoft yahei;line-height:60px}
.floatDiv img:nth-child(2){position:absolute;top:12px;left:48px;width:110px;height:23px}
.floatDiv,.menu{position:absolute;top:50px;left:10px;z-index:10000;width:40px;height:40px;border-radius:20px;text-align:center}
.floatDiv a,.menu a{position:relative;z-index:10000000;color:#fff;text-decoration:none}
.menu{top:0;left:0;z-index:999;display:none;padding-left:40px;width:60px;height:40px;border-radius:20px;background:rgba(0,0,0,.5)}
.menu a{float:left;width:45px;line-height:40px}


/************** 支付选择弹框 start YYL**************/
.wrap{position:relative;z-index:77777;width:100%;height:100%;}
.mask{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.2);}
.pay_choose{position:absolute;top:2.708333rem;left:50%;margin-left:-4.166667rem;width:8.333333rem;border-radius:.3125rem;background-color:#f3f3f3;border: 1px solid #000;}
.pay_title{height:1.25rem;border-bottom:.020833rem solid #ccc;text-align:center;font-size:.583333rem;line-height:1.25rem;}
.pay_message{margin:.2rem auto;width:80%;}
.pay_message,.pay_ways{font-size:.3rem;}
.box{box-sizing:border-box;}
.pay_ways_title{padding:0 10%;/* height:1.25rem; */background-color:#e6e6e6;line-height:1rem;}
.pay_ways ul{padding:0 10%;}
.pay_ways ul li{margin: .3rem 0;height:.9375rem;line-height:.9375rem;}
.pay_ways ul li img{height:100%;vertical-align:middle;}
.pay_ways ul li span{margin-left:.416667rem;}
.pay_ways ul li div{position:relative;margin-top: .2rem;width: .6rem;height: .6rem;}
.pay_ways ul li input{display:inline-block;}
.pay_ways ul li input,label{position:absolute;top:0;left:0;width: .6rem;height: .6rem;}
label{display:block;border-radius:none;cursor:pointer;}
.unchecked{background:url(../img/uncheck.png) no-repeat;background-size:100% 100%;}
.checked{background:url(../img/check.png) no-repeat;background-size:100% 100%;}
.pay{margin:0 auto;width:6.25rem;outline:0;border:none;border-radius:.625rem;background-color:#f87070;color:#fff;font-size:.583333rem;-webkit-appearance:none;margin-bottom: 10px;}
.pay,.payback{display:block;height:1.25rem;}
.payback{position:absolute;top:12rem;left:50%;margin-left:-.625rem;width:1.25rem;}
.clear{overflow:hidden;}
.fl{float:left;}
.fr{float:right;}

/************** 支付选择弹框 end **************/
/************** 二维码支付弹窗 start YYL**************/
.wx-pay{position:fixed;top:50%;left:50%;z-index:99999;display:none;padding:15px 0;width:240px;border-radius:10px;background-color:#f2f2f2;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);}
.wx-pay .wx-pay-title{text-align:center;font-size:18px;}
.wx-pay .wx-pay-title .iconfont{display:inline-block;margin:-2px 5px 0 0;color:#51C332;vertical-align:middle;font-size:24px;}
.wx-pay .wx-pay-qr{margin:13px 15px;}
.wx-pay .wx-pay-qr img{display:block;width:100%;height:100%;}
.wx-pay .wx-pay-txt{display:block;text-align:center;}
.wx-pay .wx-pay-close{position:absolute;top:0;right:0;display:inline-block;width:36px;text-align:center;line-height:36px;cursor:pointer;}
.wx-pay .wx-pay-close .iconfont{font-size:14px;}
/************** 二维码支付弹窗 end **************/

@-moz-keyframes loading{0% {opacity:100} 100% {opacity:0}}
@-webkit-keyframes loading{0%{opacity:100}100%{opacity:0}}
@-o-keyframes loading{0%{opacity:100}100%{opacity:0}}